﻿a{color:#23527c;}
.header-user-name a{color:#003366 !important;}
.main_header .main_menu_top .nav > li{color:#fff;}
header#header{background-color: #003366;border-bottom: 2px solid #e6b129 !important;}
.main_menu_top .nav > li > a {color: #fff !important;}
.main_menu_top .nav > li > a:hover,.main_menu_top .nav > li > a:focus {background: #fff !important;color: #003366 !important; outline-offset:-2px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background: #fff !important;color: #003366 !important;}
.header-shopping-cart .btn-primary { background-color: #fff !important;color:#003366 !important;border: 1px solid #fff !important;}
a.cart_icon_top_blue {background: #fff !important;color: #000 !important;}
.header-user-name {color: #fff !important;}
.login_sub_new_btn a {background: #003366;}
.login_sub_new_btn a:hover {background: #003366;color:#fff;}
.modal-header {background-color: #003366 !important;color: #fff;}
.modal-content h1 {color: #fff;}
footer {border-top: 4px solid #fcba19;background:  #003366;}
.bot-links a {color: #fff;}
.bot-links a:hover {background: #fff;color: #003366;}
.sim_banner_serchbox_gary .banner_search_box_main select:focus {outline: 2px dotted #db7446;}
.banner_search_box_main input:focus {outline: 2px dotted #db7446;}
a:focus {text-decoration: none;outline: 2px dotted #db7446 !important;}
a.filter_text_nav {background-color: #003366;border: 1px solid #003366;color: #fff;}
.btn_new_go a.filter_text_nav {background-color: #003366;}
.btn_new_go a:hover.filter_text_nav {background-color: #d16039;color: #fff;}
.search-activities { background: #003366; color:#fff;}
a:hover.search-activities {color: #fff;}
a:focus.search-activities {color: #fff !important;}
.search-btn {background: #003366;color:#fff !important;}
.reset-search-btn {background: #414040;color:#fff !important;}
.btn.btn-block.search-btn:hover, .btn.btn-block.reset-search-btn{color:#fff;}
.search-btn:hover {color: #fff;}
.logde, .logde:hover, .logde:focus {background: #003366;color:#fff !important;}
.logde1, .logde1:hover, .logde1:focus {background: #003366;color:#fff !important;}
.cancel, .cancel:hover, .cancel:focus{background: #e6e6e6;color: #000 !important;}
.home_btn_go a {background: #003366;color:#fff;}
.low-search {background: #ececdd;}
.sign-up-btn{background: #003366;color: #fff !important;}
.modal-header {background-color: #003366  !important;}
.login_sub_new_btn a {background: #003366;color: #fff;}
.pop_forgot a{background: #fff;color:#003366;}
.expand_box a {background: #335e71;color: #fff;}
a.btn_green_top {background: #549342;color: #fff !important;border: 1px solid #549342;}
.btn_green_brd_top{background: #fff;color: #549342 !important;border: 1px solid #549342;}
.btn_red_top{background: #BA3333;color: #fff !important;border: 1px solid #BA3333;}
a.btn_green{background: #43944E;color: #fff !important;border: 1px solid #43944E;}
a.btn_green_brd{background: #fff;color: #43944E !important;border: 1px solid #43944E;}
a.btn_red_brd{background: #BA3333;color: #fff !important;border: 1px solid #BA3333;}
.left_res_btn a{color: #43944E;}
.left_res_btn_brd a{color: #4b823b;}
.left_red_res_btn a { color: #cb4d47;}
.left_wait_btn{ color: #cb4d47;}
.clear_all_btn_filter a{ border: 2px solid #003366;color: #003366;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {background: #003366 !important;}
.calander-title2{background: #003366;}
.login_popup_new button.close{color:#fff;}
hr {border-top: 1px solid #000 !important;}
table.headertb tr:first-child td {background: #003366;color: #fff;}
.btn_pdl_0 a.printbtn, .btn_pdlr_0 a.printbtn {background-color: #003366;color: #fff !important;}
.table-striped > tbody > tr:nth-of-type(odd) {background-color: #f9f9f9;}
.alternate1 {background-color: #f5f5f5;}
.bot-links{color:#fff !important;}
a.close{color:#fff !important;opacity: 1;}
.canoe_details_boc + .low-search{background: none !important;border: none !important;}
.header-user-name a {
    color: #fff !important;
}
.leaflet-container {
    background: #bfdd95 !important;
}
.all_data_right a:focus {
    outline: 2px dotted #db7446 !important;
}
.pull-left{float: left;}
.main_header .header-right .main_menu_top .nav > li > a, .main_menu_top a.nav-link{font-size: 10px;}
.main_header .header-right .main_menu_top .navbar{padding-right:0px;}
.open_header_box_mobile .header-shopping-cart .btn-primary {margin: 0 6px 0 0px;font-size: 10px;padding-left:5px;padding-right:5px;}

@media only screen and (max-width: 5000px) and (min-width: 1600px)
{
	.main_header .header-right .main_menu_top .nav > li > a, .main_menu_top a.nav-link{font-size: 13px;}
	.main_header .header-right .main_menu_top .navbar{padding-right:0px;}
	.open_header_box_mobile .header-shopping-cart .btn-primary {margin: 0 6px 0 0px;font-size: 13px;padding-left:6px;padding-right:6px;}
}
@media only screen and (max-width: 1279px) and (min-width: 1024px)
{
    .main_header .header-right .main_menu_top .nav > li > a, .main_menu_top a.nav-link{font-size: 12px !important;padding: 10px 2px;}
    .main_header .header-right .main_menu_top .navbar{padding: 0px;margin-bottom: 10px; border-bottom: 1px solid #fff;}
    .logo.pull-left + .all_data_right{width:100%;float: none;text-align: center;}
    .logo.pull-left + .all_data_right .header-right{width:100%;text-align: center;}
    .header-right .main_menu_top .navbar-expand-sm .navbar-collapse ul{width:100%;}
    header#header .logo.pull-left{width:100%;text-align: center;}
    header#header.main_header{height: auto;}
   .main_header .header-right + .open_header_box_mobile{text-align: right;width: 100%;margin: 0 0 10px 0;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px)
{
    .main_header .header-right .main_menu_top .nav > li > a, .main_menu_top a.nav-link{font-size: 12px;padding: 0 6px 0 7px;}
    .main_header .header-right .main_menu_top .navbar{padding-right:12px;border-bottom: 1px solid #fff;}
   
}

@media only screen and (max-width: 767px) 
{
.sim_banner{background: url(../simple_banner.jpg);}

.all_data_right .main_menu_top .navbar-toggle {
    margin: 3px 0 0 0 !important;
}
.all_data_right #aMobileSCTimer{top:20px;}
.all_data_right a.login_people_box{top:20px;}
.all_data_right a#aMobileShoppingCart.cart_icon_top_blue{top:20px;}
.one_new_table table thead tr.traffic_value th.first_th_new1{font-size:10px;}
.one_new_table table thead tr.traffic_value th.first_th_new1 i{font-size:12px !important;}
.set_btn_data
{
    display:block;
    margin:10px 0 0 0;
}
#mainContent_UnitPricePerPerson .panel-heading > a{display:block;}
#header .all_data_right {border-top: 2px solid #fff !important ;background: #003366 !important;}
.main_menu_top .nav > li {border-bottom: 1px solid #fff !important;}
}
